/* Class = "NSWindow"; title = "Software Update"; ObjectID = "5"; */
"5.title" = "Uaktualnienie oprogramowania";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "170"; */
"170.title" = "Szczegóły wydania:";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "171"; */
"171.title" = "Przypomnij później";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "172"; */
"172.title" = "Pomiń tę wersję";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "173"; */
"173.title" = "Zainstaluj teraz";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "175"; */
"175.title" = "Automatycznie pobierz i zainstaluj przyszłe uaktualnienia";
